

#product-overview {
    background: linear-gradient(180deg, rgba(255, 0, 0, .2) 10%, rgba(0,0,255,.2), transparent), url("../images/girlcrying.png") 0% 45%/cover no-repeat border-box padding-box, #141419;
    width: 100%;
    height: 100px;
    padding: 5px;
    margin: 0;
    margin-top: 40px;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}

#product-overview h1 {
    position: absolute;
    bottom: 5%;
    left: 1%;
}

.plan__list {
    width: 80%;
    margin: auto;
    text-align: center;
}

.plan {
    background: #141419;
    text-align: center;
    padding: 16px;
    margin: 10px 0px;
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    
}

.plan--highlighted {
    background-color: #373755;
    box-shadow: inset 0 1px 2px 1px rgba(0,0,0,1);
}

.plan__annotation {
    background-color: #4B4B69;
    color: #FF801E;
    box-shadow: 0 0 .5px .5px rgba(0,0,0,1);
    border-radius: 2px;
}

.plan__title {
    color: #6491FF;
}

.plan__price {
    color: #577193;
}

.plan--highlighted .plan__price {
    color: #507850;    
}

.plan__features {
    list-style: none;
    margin: 0;
    padding: 0;
}

.plan__feature {
    padding: 4px 0;
}



#key-features {
    background-color: #4B4B69;
    margin-top: 40px;
}

#key-features .section-title {
    padding: 20px;
}

.features {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.feature {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0 20px;
    margin: 0;
}

.feature__image {
    background-color: #4B4B69;
    width: 128px;
    height: 128px;
    border: 2px solid white;
    border-radius: 50%;
    margin: 0 auto;
    padding: 25px;
}

.feature__description {
    text-align: center;
    font-weight: bold;
}


